<div
  class="{{
    className
  }} font-['Baloo_2'] my-5 relative text-5xl text-center whitespace-nowrap"
>
  <a routerLink="/">
    <app-icon
      className="bg-gray-100 mr-1 relative top-1 w-9"
      [icon]="LOGO_ICON"
    ></app-icon>
    <span *ngIf="!hideText">PLASMA</span>
  </a>
</div>
